.card {
	border: none;
	border-radius: .75rem;
	box-shadow: 0 2px 15px #0000001a;
	transition: cubic-bezier(.165, .84, .44, 1) .3s;
	overflow: visible;
	margin-top: 20px;
}

header {
	height: 80px;
	width: 100%;
	margin: 0 auto;
}

[data-bs-theme=dark] {
			--bs-body-bg: #131313;
		}

		[data-bs-theme=dark] .card {
			--bs-card-bg: #2b2b2b !important;
		}

		[data-bs-theme=light] {
			--bs-body-bg: #FCFCFC;
		}

		[data-bs-theme=light] .card {
			--bs-card-bg: #F0F4F7 !important;
		}
